@font-face {
    font-family: "CenturyGothic";
    src: url("/plugins/global/fonts/taylors/CenturyGothic.woff") format("woff");
    font-display: fallback;
}

@font-face {
    font-family: "CenturyGothic-Bold";
    src: url("/plugins/global/fonts/taylors/CenturyGothic-Bold.woff") format("woff");
    font-display: fallback;
}

@font-face {
    font-family: "ArialNarrow";
    src: url("/plugins/global/fonts/taylors/ArialNarrow.woff") format("woff");
    font-display: fallback;
}

@font-face {
    font-family: "ModernLoveRegularSlanted";
    src: url("/plugins/global/fonts/taylors/ModernLoveRegularSlanted.woff") format("woff");
    font-display: fallback;
}

body,
html {
    font-family: 'CenturyGothic';
}

.font-family-century-gothic {
    font-family: 'CenturyGothic';
}